View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/mailman
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/debian/dsc 2018-11-10 17:26:18 UTC 2018-11-10
DSC file for 1:2.1.23-1+deb9u4

Author: Ubuntu Git Importer
Author Date: 2018-11-10 17:26:18 UTC

DSC file for 1:2.1.23-1+deb9u4

debian/stretch 2018-11-10 17:07:01 UTC 2018-11-10
Import patches-unapplied version 1:2.1.23-1+deb9u4 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-09-03 20:00:38 UTC

Import patches-unapplied version 1:2.1.23-1+deb9u4 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 97fc4d01f2bd37558110be10b280df30e000618c

New changelog entries:
  * Non-maintainer upload.
  * Arbitrary text injection vulnerability in Mailman CGIs (CVE-2018-13796)
    (Closes: #903674)
  * Non-maintainer upload by the Security Team.
  * XSS vulnerability allows malicious listowners to inject scripts into
    listinfo pages (CVE-2018-0618)

applied/debian/stretch 2018-11-10 17:07:01 UTC 2018-11-10
Import patches-applied version 1:2.1.23-1+deb9u4 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-09-03 20:00:38 UTC

Import patches-applied version 1:2.1.23-1+deb9u4 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: 485e5d67f8946e96f95f00588cbddc26b0df7b5d
Unapplied parent: 630ca8f836bab290a59bb17f4e6f69d3991b3fdd

New changelog entries:
  * Non-maintainer upload.
  * Arbitrary text injection vulnerability in Mailman CGIs (CVE-2018-13796)
    (Closes: #903674)
  * Non-maintainer upload by the Security Team.
  * XSS vulnerability allows malicious listowners to inject scripts into
    listinfo pages (CVE-2018-0618)

importer/ubuntu/dsc 2018-10-02 17:40:34 UTC 2018-10-02
DSC file for 1:2.1.29-1

Author: Ubuntu Git Importer
Author Date: 2018-10-02 17:40:34 UTC

DSC file for 1:2.1.29-1

applied/ubuntu/devel 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/ubuntu/cosmic-proposed 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

ubuntu/disco 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

ubuntu/cosmic-devel 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/ubuntu/cosmic 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

ubuntu/cosmic-proposed 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

debian/buster 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/ubuntu/disco 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

debian/sid 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/debian/buster 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/debian/sid 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

ubuntu/disco-devel 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/ubuntu/cosmic-devel 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

ubuntu/devel 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

ubuntu/cosmic 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-unapplied version 1:2.1.29-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-unapplied version 1:2.1.29-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a6fdddad951bf0376a99d4b197831785db3284df

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

applied/ubuntu/disco-devel 2018-09-05 10:37:41 UTC 2018-09-05
Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-09-05 05:03:24 UTC

Import patches-applied version 1:2.1.29-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8c19961d3886b9656c2ca4f1643db5e445eb536a
Unapplied parent: 8587518a5175a5d07b79d5c66afd7c811572d8d8

New changelog entries:
  * New upstream release.
    - Fixes CVE-2018-13796

debian/jessie 2018-06-23 17:22:25 UTC 2018-06-23
Import patches-unapplied version 1:2.1.18-2+deb8u2 to debian/jessie

Author: Thijs Kinkhorst
Author Date: 2018-02-08 06:30:49 UTC

Import patches-unapplied version 1:2.1.18-2+deb8u2 to debian/jessie

Imported using git-ubuntu import.

Changelog parent: 45993b2fa851065868d9951a8e05a6199d7244e7

New changelog entries:
  * CVE-2018-5950: XSS and information leak in user options.
    (Closes: #888201).

applied/debian/jessie 2018-06-23 17:22:25 UTC 2018-06-23
Import patches-applied version 1:2.1.18-2+deb8u2 to applied/debian/jessie

Author: Thijs Kinkhorst
Author Date: 2018-02-08 06:30:49 UTC

Import patches-applied version 1:2.1.18-2+deb8u2 to applied/debian/jessie

Imported using git-ubuntu import.

Changelog parent: 7ff8de008bbc29666fcfb00cc225b510f2d775d8
Unapplied parent: 0563a50e0f766712e98d9712d799e75a0c9041ab

New changelog entries:
  * CVE-2018-5950: XSS and information leak in user options.
    (Closes: #888201).

importer/ubuntu/pristine-tar 2018-03-08 16:11:52 UTC 2018-03-08
pristine-tar data for mailman_2.1.26.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-08 16:11:52 UTC

pristine-tar data for mailman_2.1.26.orig.tar.gz

importer/debian/pristine-tar 2018-03-08 15:09:40 UTC 2018-03-08
pristine-tar data for mailman_2.1.26.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-08 15:09:40 UTC

pristine-tar data for mailman_2.1.26.orig.tar.gz

applied/ubuntu/trusty-updates 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.16-2ubuntu0.5 to applied/ubuntu/trusty-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 17:45:50 UTC

Import patches-applied version 1:2.1.16-2ubuntu0.5 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 868947ec2705523908acbdfab1de1381107b0475
Unapplied parent: c3041d36cda920c918a4851eac268aa3aa6e5191

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/artful-security 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.23-1ubuntu0.2 to ubuntu/artful-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 19:58:47 UTC

Import patches-unapplied version 1:2.1.23-1ubuntu0.2 to ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: 59ecbf0096e77f46b18276084d6ac08390133f1e

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/artful-devel 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.23-1ubuntu0.2 to ubuntu/artful-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 19:58:47 UTC

Import patches-unapplied version 1:2.1.23-1ubuntu0.2 to ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: 59ecbf0096e77f46b18276084d6ac08390133f1e

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/artful-updates 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.23-1ubuntu0.2 to applied/ubuntu/artful-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 19:58:47 UTC

Import patches-applied version 1:2.1.23-1ubuntu0.2 to applied/ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: d9c6a0ba92413b2b004ba1188ccf2694e334225d
Unapplied parent: 4a5afa8b67ca761951e394d07603d25f3bb3ba32

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/trusty-updates 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.16-2ubuntu0.5 to ubuntu/trusty-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 17:45:50 UTC

Import patches-unapplied version 1:2.1.16-2ubuntu0.5 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: fa9b61e98441a768e73e30a0c9827c01e3449815

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/xenial-updates 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.20-1ubuntu0.3 to applied/ubuntu/xenial-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 18:30:29 UTC

Import patches-applied version 1:2.1.20-1ubuntu0.3 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: f21e374c2f1b85d5249176d8d7768cbad1fdbd9f
Unapplied parent: 33802a968cb517461c98b34c688fed339eee4636

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/artful-devel 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.23-1ubuntu0.2 to applied/ubuntu/artful-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 19:58:47 UTC

Import patches-applied version 1:2.1.23-1ubuntu0.2 to applied/ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: d9c6a0ba92413b2b004ba1188ccf2694e334225d
Unapplied parent: 4a5afa8b67ca761951e394d07603d25f3bb3ba32

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/xenial-devel 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.20-1ubuntu0.3 to applied/ubuntu/xenial-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 18:30:29 UTC

Import patches-applied version 1:2.1.20-1ubuntu0.3 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: f21e374c2f1b85d5249176d8d7768cbad1fdbd9f
Unapplied parent: 33802a968cb517461c98b34c688fed339eee4636

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/trusty-security 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.16-2ubuntu0.5 to ubuntu/trusty-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 17:45:50 UTC

Import patches-unapplied version 1:2.1.16-2ubuntu0.5 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: fa9b61e98441a768e73e30a0c9827c01e3449815

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/xenial-security 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.20-1ubuntu0.3 to ubuntu/xenial-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 18:30:29 UTC

Import patches-unapplied version 1:2.1.20-1ubuntu0.3 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: f208bfc8f50b587f3b3df4dcede69d3167092467

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/xenial-updates 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.20-1ubuntu0.3 to ubuntu/xenial-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 18:30:29 UTC

Import patches-unapplied version 1:2.1.20-1ubuntu0.3 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: f208bfc8f50b587f3b3df4dcede69d3167092467

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/artful-security 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.23-1ubuntu0.2 to applied/ubuntu/artful-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 19:58:47 UTC

Import patches-applied version 1:2.1.23-1ubuntu0.2 to applied/ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: d9c6a0ba92413b2b004ba1188ccf2694e334225d
Unapplied parent: 4a5afa8b67ca761951e394d07603d25f3bb3ba32

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/trusty-devel 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.16-2ubuntu0.5 to ubuntu/trusty-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 17:45:50 UTC

Import patches-unapplied version 1:2.1.16-2ubuntu0.5 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: fa9b61e98441a768e73e30a0c9827c01e3449815

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/artful-updates 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.23-1ubuntu0.2 to ubuntu/artful-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 19:58:47 UTC

Import patches-unapplied version 1:2.1.23-1ubuntu0.2 to ubuntu/artful-security

Imported using git-ubuntu import.

Changelog parent: 59ecbf0096e77f46b18276084d6ac08390133f1e

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

ubuntu/xenial-devel 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-unapplied version 1:2.1.20-1ubuntu0.3 to ubuntu/xenial-security

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 18:30:29 UTC

Import patches-unapplied version 1:2.1.20-1ubuntu0.3 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: f208bfc8f50b587f3b3df4dcede69d3167092467

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/xenial-security 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.20-1ubuntu0.3 to applied/ubuntu/xenial-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 18:30:29 UTC

Import patches-applied version 1:2.1.20-1ubuntu0.3 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: f21e374c2f1b85d5249176d8d7768cbad1fdbd9f
Unapplied parent: 33802a968cb517461c98b34c688fed339eee4636

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/trusty-devel 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.16-2ubuntu0.5 to applied/ubuntu/trusty-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 17:45:50 UTC

Import patches-applied version 1:2.1.16-2ubuntu0.5 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 868947ec2705523908acbdfab1de1381107b0475
Unapplied parent: c3041d36cda920c918a4851eac268aa3aa6e5191

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/trusty-security 2018-02-08 15:59:47 UTC 2018-02-08
Import patches-applied version 1:2.1.16-2ubuntu0.5 to applied/ubuntu/trusty-s...

Author: Leonidas S. Barbosa
Author Date: 2018-02-07 17:45:50 UTC

Import patches-applied version 1:2.1.16-2ubuntu0.5 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 868947ec2705523908acbdfab1de1381107b0475
Unapplied parent: c3041d36cda920c918a4851eac268aa3aa6e5191

New changelog entries:
  * SECURITY UPDATE: Cross-site scripting vulnerability
    - debian/patches/CVE-2018-5950.patch: fix this in
      Mailman/Cgi/options.py.
    - CVE-2018-5950

applied/ubuntu/bionic-proposed 2018-02-04 22:34:59 UTC 2018-02-04
Import patches-applied version 1:2.1.26-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-02-04 18:23:18 UTC

Import patches-applied version 1:2.1.26-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1ba6756667aa31e435e6aaac21b7d0460c08cd45
Unapplied parent: 98a7cfb061b8e965066267e181b77ce7d84df59c

New changelog entries:
  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

applied/ubuntu/bionic-devel 2018-02-04 22:34:59 UTC 2018-02-04
Import patches-applied version 1:2.1.26-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-02-04 18:23:18 UTC

Import patches-applied version 1:2.1.26-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1ba6756667aa31e435e6aaac21b7d0460c08cd45
Unapplied parent: 98a7cfb061b8e965066267e181b77ce7d84df59c

New changelog entries:
  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

ubuntu/bionic-devel 2018-02-04 22:34:59 UTC 2018-02-04
Import patches-unapplied version 1:2.1.26-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-02-04 18:23:18 UTC

Import patches-unapplied version 1:2.1.26-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c7fa0b730176199fb8254d6c760237a3704eda0f

New changelog entries:
  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

applied/ubuntu/bionic 2018-02-04 22:34:59 UTC 2018-02-04
Import patches-applied version 1:2.1.26-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-02-04 18:23:18 UTC

Import patches-applied version 1:2.1.26-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1ba6756667aa31e435e6aaac21b7d0460c08cd45
Unapplied parent: 98a7cfb061b8e965066267e181b77ce7d84df59c

New changelog entries:
  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

ubuntu/bionic 2018-02-04 22:34:59 UTC 2018-02-04
Import patches-unapplied version 1:2.1.26-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-02-04 18:23:18 UTC

Import patches-unapplied version 1:2.1.26-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c7fa0b730176199fb8254d6c760237a3704eda0f

New changelog entries:
  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

ubuntu/bionic-proposed 2018-02-04 22:34:59 UTC 2018-02-04
Import patches-unapplied version 1:2.1.26-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2018-02-04 18:23:18 UTC

Import patches-unapplied version 1:2.1.26-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c7fa0b730176199fb8254d6c760237a3704eda0f

New changelog entries:
  * New upstream release.
    - Fixes XSS in user options CGI (CVE-2018-5950, closes: #888201)
  * Document that this is the legacy branch of Mailman and that all
    major development is focused on Mailman 3 (package mailman3).

ubuntu/trusty-proposed 2017-11-22 17:49:37 UTC 2017-11-22
Import patches-unapplied version 1:2.1.16-2ubuntu0.3 to ubuntu/trusty-proposed

Author:  Christian Ehrhardt 
Author Date: 2017-10-25 14:46:47 UTC

Import patches-unapplied version 1:2.1.16-2ubuntu0.3 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 60e9347bdb52151e8db2f3498957c724ac3ea823
Upload parent: 20c1127be1ad1803caf035fba5111400367963f9

New changelog entries:
  * Fixed a misspelling in Tagger.py that breaks Lists
    with topics enabled (LP: #1251495)

applied/ubuntu/trusty-proposed 2017-11-22 17:49:37 UTC 2017-11-22
Import patches-applied version 1:2.1.16-2ubuntu0.3 to applied/ubuntu/trusty-p...

Author:  Christian Ehrhardt 
Author Date: 2017-10-25 14:46:47 UTC

Import patches-applied version 1:2.1.16-2ubuntu0.3 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 0526cd3ba26cdbf527b218a4ddb6d3d6626d01f6
Unapplied parent: 91b02d763c7e16242cd2612eea258c7a290cf0c6

New changelog entries:
  * Fixed a misspelling in Tagger.py that breaks Lists
    with topics enabled (LP: #1251495)

ubuntu/precise-devel 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-unapplied version 1:2.1.14-3ubuntu0.4 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2016-10-28 19:19:14 UTC

Import patches-unapplied version 1:2.1.14-3ubuntu0.4 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: cb1b4cc2577c420e748476e501c92809cb6fee43

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

ubuntu/precise-security 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-unapplied version 1:2.1.14-3ubuntu0.4 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2016-10-28 19:19:14 UTC

Import patches-unapplied version 1:2.1.14-3ubuntu0.4 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: cb1b4cc2577c420e748476e501c92809cb6fee43

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

ubuntu/precise-updates 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-unapplied version 1:2.1.14-3ubuntu0.4 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2016-10-28 19:19:14 UTC

Import patches-unapplied version 1:2.1.14-3ubuntu0.4 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: cb1b4cc2577c420e748476e501c92809cb6fee43

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/yakkety-security 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-applied version 1:2.1.22-1ubuntu0.1 to applied/ubuntu/yakkety-...

Author: Marc Deslauriers
Author Date: 2016-10-06 15:21:18 UTC

Import patches-applied version 1:2.1.22-1ubuntu0.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: c1a69f2d2ed3a4c06bcce295208bcf8951150ca3

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/yakkety-devel 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-applied version 1:2.1.22-1ubuntu0.1 to applied/ubuntu/yakkety-...

Author: Marc Deslauriers
Author Date: 2016-10-06 15:21:18 UTC

Import patches-applied version 1:2.1.22-1ubuntu0.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: c1a69f2d2ed3a4c06bcce295208bcf8951150ca3

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

ubuntu/yakkety-devel 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-unapplied version 1:2.1.22-1ubuntu0.1 to ubuntu/yakkety-security

Author: Marc Deslauriers
Author Date: 2016-10-06 15:21:18 UTC

Import patches-unapplied version 1:2.1.22-1ubuntu0.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/precise-updates 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-applied version 1:2.1.14-3ubuntu0.4 to applied/ubuntu/precise-...

Author: Marc Deslauriers
Author Date: 2016-10-28 19:19:14 UTC

Import patches-applied version 1:2.1.14-3ubuntu0.4 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: dc248abbfb7d49fbc0f6bb4029a2a1a450d82373
Unapplied parent: f0c47056708bc073ca28a87ec8c5291c2ae43f73

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/precise-security 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-applied version 1:2.1.14-3ubuntu0.4 to applied/ubuntu/precise-...

Author: Marc Deslauriers
Author Date: 2016-10-28 19:19:14 UTC

Import patches-applied version 1:2.1.14-3ubuntu0.4 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: dc248abbfb7d49fbc0f6bb4029a2a1a450d82373
Unapplied parent: f0c47056708bc073ca28a87ec8c5291c2ae43f73

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/yakkety-updates 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-applied version 1:2.1.22-1ubuntu0.1 to applied/ubuntu/yakkety-...

Author: Marc Deslauriers
Author Date: 2016-10-06 15:21:18 UTC

Import patches-applied version 1:2.1.22-1ubuntu0.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: c1a69f2d2ed3a4c06bcce295208bcf8951150ca3

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/precise-devel 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-applied version 1:2.1.14-3ubuntu0.4 to applied/ubuntu/precise-...

Author: Marc Deslauriers
Author Date: 2016-10-28 19:19:14 UTC

Import patches-applied version 1:2.1.14-3ubuntu0.4 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: dc248abbfb7d49fbc0f6bb4029a2a1a450d82373
Unapplied parent: f0c47056708bc073ca28a87ec8c5291c2ae43f73

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the admin interface
    - debian/patches/CVE-2016-7123.patch: add CSRF checks to
      Mailman/CSRFcheck.py, Mailman/Cgi/admin.py, Mailman/Defaults.py.in,
      Mailman/htmlformat.py.
    - CVE-2016-7123
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

ubuntu/yakkety-security 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-unapplied version 1:2.1.22-1ubuntu0.1 to ubuntu/yakkety-security

Author: Marc Deslauriers
Author Date: 2016-10-06 15:21:18 UTC

Import patches-unapplied version 1:2.1.22-1ubuntu0.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

ubuntu/yakkety-updates 2016-11-01 17:32:19 UTC 2016-11-01
Import patches-unapplied version 1:2.1.22-1ubuntu0.1 to ubuntu/yakkety-security

Author: Marc Deslauriers
Author Date: 2016-10-06 15:21:18 UTC

Import patches-unapplied version 1:2.1.22-1ubuntu0.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * SECURITY UPDATE: CSRF vulnerability in the user options page
    - debian/patches/CVE-2016-6893.patch: add CSRF checks to
      Mailman/Cgi/admindb.py, Mailman/Cgi/edithtml.py,
      Mailman/Cgi/options.py, Mailman/HTMLFormatter.py,
      Mailman/htmlformat.py.
    - CVE-2016-6893

applied/ubuntu/zesty 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: 4dcfa423d6eb1e50b4444068acdbc5ecea4b5cf2

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

applied/ubuntu/zesty-proposed 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: 4dcfa423d6eb1e50b4444068acdbc5ecea4b5cf2

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

ubuntu/artful 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-unapplied version 1:2.1.23-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-unapplied version 1:2.1.23-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

ubuntu/zesty-proposed 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-unapplied version 1:2.1.23-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-unapplied version 1:2.1.23-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

ubuntu/zesty-devel 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-unapplied version 1:2.1.23-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-unapplied version 1:2.1.23-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

ubuntu/zesty 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-unapplied version 1:2.1.23-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-unapplied version 1:2.1.23-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a5ef54efa7c6533546edbf33a151071da1ae442b

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

applied/ubuntu/artful 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: 4dcfa423d6eb1e50b4444068acdbc5ecea4b5cf2

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

applied/ubuntu/zesty-devel 2016-09-13 22:22:27 UTC 2016-09-13
Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-09-13 16:01:59 UTC

Import patches-applied version 1:2.1.23-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: fca3640a5da5f4037d80c5b401e5ff3cb1194c9a
Unapplied parent: 4dcfa423d6eb1e50b4444068acdbc5ecea4b5cf2

New changelog entries:
  * New upstream release.
    - Fixes CSRF in user options (CVE-2016-6893, closes: #835970).

ubuntu/yakkety-proposed 2016-04-25 22:17:31 UTC 2016-04-25
Import patches-unapplied version 1:2.1.22-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-04-25 16:39:06 UTC

Import patches-unapplied version 1:2.1.22-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 63626ab64b11a294b15806a164b9cb7251e9239e

New changelog entries:
  * New upstream release. (Closes: #821367)
  * Checked for policy 3.9.8, no changes.

applied/ubuntu/yakkety 2016-04-25 22:17:31 UTC 2016-04-25
Import patches-applied version 1:2.1.22-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-04-25 16:39:06 UTC

Import patches-applied version 1:2.1.22-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 28988d07fd94176627801c72e345cb0a1ee3724d
Unapplied parent: befd4f967351c042391ae401000e6e7be5788fa6

New changelog entries:
  * New upstream release. (Closes: #821367)
  * Checked for policy 3.9.8, no changes.

ubuntu/yakkety 2016-04-25 22:17:31 UTC 2016-04-25
Import patches-unapplied version 1:2.1.22-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-04-25 16:39:06 UTC

Import patches-unapplied version 1:2.1.22-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 63626ab64b11a294b15806a164b9cb7251e9239e

New changelog entries:
  * New upstream release. (Closes: #821367)
  * Checked for policy 3.9.8, no changes.

applied/ubuntu/yakkety-proposed 2016-04-25 22:17:31 UTC 2016-04-25
Import patches-applied version 1:2.1.22-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2016-04-25 16:39:06 UTC

Import patches-applied version 1:2.1.22-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 28988d07fd94176627801c72e345cb0a1ee3724d
Unapplied parent: befd4f967351c042391ae401000e6e7be5788fa6

New changelog entries:
  * New upstream release. (Closes: #821367)
  * Checked for policy 3.9.8, no changes.

debian/wheezy 2015-09-05 17:07:42 UTC 2015-09-05
Import patches-unapplied version 1:2.1.15-1+deb7u1 to debian/wheezy

Author: Thijs Kinkhorst
Author Date: 2015-04-06 16:17:34 UTC

Import patches-unapplied version 1:2.1.15-1+deb7u1 to debian/wheezy

Imported using git-ubuntu import.

Changelog parent: e3793e5c569eca8b32508373b07210a161aca8b5

New changelog entries:
  * Fix security issue: path traversal through local_part.
    Affects installations which use an Exim or Postfix transport
    instead of fixed aliases; attacker needs to be able to place
    files on the local filesystem.
    (CVE-2015-2775, Closes: 781626)

applied/debian/wheezy 2015-09-05 17:07:42 UTC 2015-09-05
Import patches-applied version 1:2.1.15-1+deb7u1 to applied/debian/wheezy

Author: Thijs Kinkhorst
Author Date: 2015-04-06 16:17:34 UTC

Import patches-applied version 1:2.1.15-1+deb7u1 to applied/debian/wheezy

Imported using git-ubuntu import.

Changelog parent: b4133118ebaccffb08e998fa731fdf8584f99f2d
Unapplied parent: 4bb03021fbdde88af3d10f6c2d4502ecfd133540

New changelog entries:
  * Fix security issue: path traversal through local_part.
    Affects installations which use an Exim or Postfix transport
    instead of fixed aliases; attacker needs to be able to place
    files on the local filesystem.
    (CVE-2015-2775, Closes: 781626)

ubuntu/wily-devel 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-unapplied version 1:2.1.20-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-unapplied version 1:2.1.20-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7f775126ab39ba12599530d8e4971b69259d912a

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

ubuntu/wily-proposed 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-unapplied version 1:2.1.20-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-unapplied version 1:2.1.20-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7f775126ab39ba12599530d8e4971b69259d912a

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

ubuntu/xenial 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-unapplied version 1:2.1.20-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-unapplied version 1:2.1.20-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7f775126ab39ba12599530d8e4971b69259d912a

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

applied/ubuntu/wily 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 52151a1fa090bc18b6bba508350695f627dd5fe1
Unapplied parent: 260d30772556f920cf3acaea803c6b2647da534d

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

applied/ubuntu/xenial 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 52151a1fa090bc18b6bba508350695f627dd5fe1
Unapplied parent: 260d30772556f920cf3acaea803c6b2647da534d

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

applied/ubuntu/wily-devel 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 52151a1fa090bc18b6bba508350695f627dd5fe1
Unapplied parent: 260d30772556f920cf3acaea803c6b2647da534d

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

applied/ubuntu/wily-proposed 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-applied version 1:2.1.20-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 52151a1fa090bc18b6bba508350695f627dd5fe1
Unapplied parent: 260d30772556f920cf3acaea803c6b2647da534d

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

ubuntu/wily 2015-05-14 22:15:55 UTC 2015-05-14
Import patches-unapplied version 1:2.1.20-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2015-05-14 14:09:42 UTC

Import patches-unapplied version 1:2.1.20-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7f775126ab39ba12599530d8e4971b69259d912a

New changelog entries:
  * New upstream release. (Closes: #779911)
    - Drop obsolete patches:
      92_CVE-2015-2775.patch
  * Checked for policy 3.9.6, no changes.
  * Update to debhelper compat level 9.
  * Make postfix-to-mailman.py work with the full recipient email
    address, solving an issue when recipient_delimiter = "-".
    To take advantage of this, change "${user}" to "${recipient}"
    in Postfix' master.cf. Patch by Brian O'Connor. (Closes: #578986)
  * Make package build reproducibly by using install instead of cp
    for installing qmail-to-mailman.py. Patch by Jérémy Bobbio.
    (Closes: #783151)
  * Update example apache.conf for Apache 2.4.
  * Add cron-daemon as dependency alternative to cron. (Closes: #785193)

ubuntu/utopic-security 2015-04-07 15:38:34 UTC 2015-04-07
Import patches-unapplied version 1:2.1.18-1ubuntu0.1 to ubuntu/utopic-security

Author: Marc Deslauriers
Author Date: 2015-04-03 12:34:07 UTC

Import patches-unapplied version 1:2.1.18-1ubuntu0.1 to ubuntu/utopic-security

Imported using git-ubuntu import.

Changelog parent: 7c21be3ad1132f8bb0f0bb206101089524dd023e

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

ubuntu/utopic-devel 2015-04-07 15:38:34 UTC 2015-04-07
Import patches-unapplied version 1:2.1.18-1ubuntu0.1 to ubuntu/utopic-security

Author: Marc Deslauriers
Author Date: 2015-04-03 12:34:07 UTC

Import patches-unapplied version 1:2.1.18-1ubuntu0.1 to ubuntu/utopic-security

Imported using git-ubuntu import.

Changelog parent: 7c21be3ad1132f8bb0f0bb206101089524dd023e

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

applied/ubuntu/utopic-updates 2015-04-07 15:38:34 UTC 2015-04-07
Import patches-applied version 1:2.1.18-1ubuntu0.1 to applied/ubuntu/utopic-s...

Author: Marc Deslauriers
Author Date: 2015-04-03 12:34:07 UTC

Import patches-applied version 1:2.1.18-1ubuntu0.1 to applied/ubuntu/utopic-security

Imported using git-ubuntu import.

Changelog parent: fe5ee2a810cfe6841098ada0bb430e731aa2edb7
Unapplied parent: 583edf0a1d59d40ec9c6a99f4ee7008541db37d5

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

applied/ubuntu/utopic-security 2015-04-07 15:38:34 UTC 2015-04-07
Import patches-applied version 1:2.1.18-1ubuntu0.1 to applied/ubuntu/utopic-s...

Author: Marc Deslauriers
Author Date: 2015-04-03 12:34:07 UTC

Import patches-applied version 1:2.1.18-1ubuntu0.1 to applied/ubuntu/utopic-security

Imported using git-ubuntu import.

Changelog parent: fe5ee2a810cfe6841098ada0bb430e731aa2edb7
Unapplied parent: 583edf0a1d59d40ec9c6a99f4ee7008541db37d5

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

applied/ubuntu/utopic-devel 2015-04-07 15:38:34 UTC 2015-04-07
Import patches-applied version 1:2.1.18-1ubuntu0.1 to applied/ubuntu/utopic-s...

Author: Marc Deslauriers
Author Date: 2015-04-03 12:34:07 UTC

Import patches-applied version 1:2.1.18-1ubuntu0.1 to applied/ubuntu/utopic-security

Imported using git-ubuntu import.

Changelog parent: fe5ee2a810cfe6841098ada0bb430e731aa2edb7
Unapplied parent: 583edf0a1d59d40ec9c6a99f4ee7008541db37d5

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

ubuntu/utopic-updates 2015-04-07 15:38:34 UTC 2015-04-07
Import patches-unapplied version 1:2.1.18-1ubuntu0.1 to ubuntu/utopic-security

Author: Marc Deslauriers
Author Date: 2015-04-03 12:34:07 UTC

Import patches-unapplied version 1:2.1.18-1ubuntu0.1 to ubuntu/utopic-security

Imported using git-ubuntu import.

Changelog parent: 7c21be3ad1132f8bb0f0bb206101089524dd023e

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

ubuntu/vivid 2015-04-03 21:34:28 UTC 2015-04-03
Import patches-unapplied version 1:2.1.18-1ubuntu1 to ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2015-04-03 12:03:39 UTC

Import patches-unapplied version 1:2.1.18-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 7c21be3ad1132f8bb0f0bb206101089524dd023e

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

applied/ubuntu/vivid-proposed 2015-04-03 21:34:28 UTC 2015-04-03
Import patches-applied version 1:2.1.18-1ubuntu1 to applied/ubuntu/vivid-prop...

Author: Marc Deslauriers
Author Date: 2015-04-03 12:03:39 UTC

Import patches-applied version 1:2.1.18-1ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: fe5ee2a810cfe6841098ada0bb430e731aa2edb7
Unapplied parent: c9ea1180a3092d6ef33920ad9d5457c9aa1938c0

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

applied/ubuntu/vivid-devel 2015-04-03 21:34:28 UTC 2015-04-03
Import patches-applied version 1:2.1.18-1ubuntu1 to applied/ubuntu/vivid-prop...

Author: Marc Deslauriers
Author Date: 2015-04-03 12:03:39 UTC

Import patches-applied version 1:2.1.18-1ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: fe5ee2a810cfe6841098ada0bb430e731aa2edb7
Unapplied parent: c9ea1180a3092d6ef33920ad9d5457c9aa1938c0

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

applied/ubuntu/vivid 2015-04-03 21:34:28 UTC 2015-04-03
Import patches-applied version 1:2.1.18-1ubuntu1 to applied/ubuntu/vivid-prop...

Author: Marc Deslauriers
Author Date: 2015-04-03 12:03:39 UTC

Import patches-applied version 1:2.1.18-1ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: fe5ee2a810cfe6841098ada0bb430e731aa2edb7
Unapplied parent: c9ea1180a3092d6ef33920ad9d5457c9aa1938c0

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

ubuntu/vivid-devel 2015-04-03 21:34:28 UTC 2015-04-03
Import patches-unapplied version 1:2.1.18-1ubuntu1 to ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2015-04-03 12:03:39 UTC

Import patches-unapplied version 1:2.1.18-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 7c21be3ad1132f8bb0f0bb206101089524dd023e

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

ubuntu/vivid-proposed 2015-04-03 21:34:28 UTC 2015-04-03
Import patches-unapplied version 1:2.1.18-1ubuntu1 to ubuntu/vivid-proposed

Author: Marc Deslauriers
Author Date: 2015-04-03 12:03:39 UTC

Import patches-unapplied version 1:2.1.18-1ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 7c21be3ad1132f8bb0f0bb206101089524dd023e

New changelog entries:
  * SECURITY UPDATE: path traversal vulnerability
    - debian/patches/CVE-2015-2775.patch: validate list name in
      Mailman/Utils.py, add comment to Mailman/Defaults.py.in.
    - CVE-2015-2775

ubuntu/utopic-proposed 2014-07-10 22:20:16 UTC 2014-07-10
Import patches-unapplied version 1:2.1.18-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-10 17:27:46 UTC

Import patches-unapplied version 1:2.1.18-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c7cb6c20395a32e7d860b5ffccc4eed56bb66d

New changelog entries:
  * New upstream release.
    - Adds DMARC support. (Closes: #746592)
    - Drop obsolete patches:
      20_qmail_to_mailman.debian.patch
      80_sync_members_unicode.patch
  * Add lsb-release to debian/tests/control. (Closes: #734180)
  * Fix ownership on /var/lib/mailman/archives/private as upstream
    suggests, also reflecting group ownership for public archives.
    Thanks Luca Capello! (closes: #603904)
  * Checked for policy 3.6.5, no changes.

ubuntu/utopic 2014-07-10 22:20:16 UTC 2014-07-10
Import patches-unapplied version 1:2.1.18-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-10 17:27:46 UTC

Import patches-unapplied version 1:2.1.18-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c7cb6c20395a32e7d860b5ffccc4eed56bb66d

New changelog entries:
  * New upstream release.
    - Adds DMARC support. (Closes: #746592)
    - Drop obsolete patches:
      20_qmail_to_mailman.debian.patch
      80_sync_members_unicode.patch
  * Add lsb-release to debian/tests/control. (Closes: #734180)
  * Fix ownership on /var/lib/mailman/archives/private as upstream
    suggests, also reflecting group ownership for public archives.
    Thanks Luca Capello! (closes: #603904)
  * Checked for policy 3.6.5, no changes.

applied/ubuntu/utopic-proposed 2014-07-10 22:20:16 UTC 2014-07-10
Import patches-applied version 1:2.1.18-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-10 17:27:46 UTC

Import patches-applied version 1:2.1.18-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8f1736937c6190b90dae671f8ad91c2f668ea443
Unapplied parent: 784e0ac74f6cfd629ae0aa8fe35dd3535b3cb1f5

New changelog entries:
  * New upstream release.
    - Adds DMARC support. (Closes: #746592)
    - Drop obsolete patches:
      20_qmail_to_mailman.debian.patch
      80_sync_members_unicode.patch
  * Add lsb-release to debian/tests/control. (Closes: #734180)
  * Fix ownership on /var/lib/mailman/archives/private as upstream
    suggests, also reflecting group ownership for public archives.
    Thanks Luca Capello! (closes: #603904)
  * Checked for policy 3.6.5, no changes.

applied/ubuntu/utopic 2014-07-10 22:20:16 UTC 2014-07-10
Import patches-applied version 1:2.1.18-1 to applied/debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-10 17:27:46 UTC

Import patches-applied version 1:2.1.18-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 8f1736937c6190b90dae671f8ad91c2f668ea443
Unapplied parent: 784e0ac74f6cfd629ae0aa8fe35dd3535b3cb1f5

New changelog entries:
  * New upstream release.
    - Adds DMARC support. (Closes: #746592)
    - Drop obsolete patches:
      20_qmail_to_mailman.debian.patch
      80_sync_members_unicode.patch
  * Add lsb-release to debian/tests/control. (Closes: #734180)
  * Fix ownership on /var/lib/mailman/archives/private as upstream
    suggests, also reflecting group ownership for public archives.
    Thanks Luca Capello! (closes: #603904)
  * Checked for policy 3.6.5, no changes.

1100 of 230 results

Other repositories

Name Last Modified
lp:ubuntu/+source/mailman 2018-11-10
lp:~paelzer/ubuntu/+source/mailman 2017-10-25
12 of 2 results
You can't create new repositories for mailman in Ubuntu.